@charset "utf-8";
/* CSS Document */

* {
    margin: 0px;
    padding: 0px;
    outline: none;
    border: none;
    box-sizing: border-box;
    font-family: 'Karla', sans-serif;
    list-style: none;
    text-decoration: none;
}
p {
    font-size: 17px;
    line-height: 28px;
    color: #363636;
	font-family: 'Noto Serif', serif;
}
.fa-whatsapp:before {
    color: rgb(37,211,102);
    font-size: 30px;
    position: relative;
    top: 3px;
    right: 7px;
}
ul li {
    font-size: 15px;
    letter-spacing: 1px;
    color: #363636;
}
.dark_bg h1 {
	color:#fff;
}
.white-row h2 {
	 color: #252525;
}
h1 {
    font-family: 'Karla', sans-serif;
    font-size: 26px;
    line-height: 40px;
    color: #252525;
}
h1 small.small {
    font-size: 2.5vw;
}
h2 {
    font-family: 'Karla', sans-serif;
    margin-bottom: 3vh;
    font-size: 24px;
    color: #fff;
}
.footer p:nth-child(2){
    display: none;
}
h2 .small {
    font-family: 'Karla', sans-serif;
    font-style: italic;
}
h3 {
    font-family: 'Karla', sans-serif;
    font-size: 22px;
    color: #111820;
}
h4 {
    font-family: 'Karla', sans-serif;
    font-size: 20px;
    color: #ee6538;
}
img {
    max-width: 100%;
    vertical-align: bottom;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #919191;
  opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #919191;
}
::-ms-input-placeholder { /* Microsoft Edge */
  color: #919191;
}
.btn {
    padding: 18px 30px;
    background: #fff;
    border-radius: 5px;
	font-weight:bold;
    font-family: 'Karla', sans-serif;
    line-height: normal;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    color: #ee6538;
    display: inline-block;
    -webkit-transition: 300ms all;
    -o-transition: 300ms all;
    transition: 300ms all;
    cursor: pointer;
}
.btn:hover {
    background: #111820;
}
.dark_bg .btn:hover {
    background: #fff;
    color: #e66b27;
}
.row {
    width: 100%;
    float: left;
}
.contact_bg {
	 background: #ee6538;
}
.black_bg {
    background: #181818;
}
.dark_bg {
    background: #8b8b8b;
}
.center {
	text-align:center;
}
.dark_bg h2, .dark_bg h3, .dark_bg h4, .dark_bg p, .dark_bg p a, .dark_bg ul li, .dark_bg ul li a,
.theme_bg h2, .theme_bg h3, .theme_bg h4, .theme_bg p, .theme_bg p a, .theme_bg ul li, .theme_bg ul li a {
    color: #fff;
}
.p_t {
    padding-top: 7vh;
}
.p_b {
    padding-bottom: 7vh;
}
.wrapper {
    margin: 0 auto;
    width: 90%;
    max-width: 1200px;
}
.grid_col2 {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 2fr 5% 2fr;
    grid-template-columns: 2fr 2fr;
    grid-gap: 5%;
}
.grid_col3 {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 3fr 5% 3fr 5% 3fr;
    grid-template-columns: 3fr 3fr 3fr;
    grid-gap: 5%;
}
.grid_col4 {
    display: -ms-inline-grid;
    display: inline-grid;
    -ms-grid-columns: 4fr 1vw 4fr 1vw 4fr 1vw 4fr;
    grid-template-columns: 4fr 4fr 4fr 4fr;
    grid-column-gap: 1vw;
}
.header {
	text-align:center;
}
.header-middle {
	display:inline-block;
}
#logo {
    margin: 25px 0;
    float: left;
}

.header_right {
    margin-top: 15px;
    float: right;
    text-align: right;
	padding-left:15px;
}
.header_right p {
    font-family: 'Karla', sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #ee6538;
	
}
.header_right p a {
	color:#ee6538;
}
.main_menu li {
    float: left;
    position: relative;
}
.main_menu li a {
    padding: 15px 20px;
    font-size: 21px;
    color: #1e1e1e;
    -webkit-transition: 300ms all;
    -o-transition: 300ms all;
    transition: 300ms all;
    display: block;
	font-family: 'Karla', sans-serif;
}
.main_menu li:hover a,
.main_menu li a:hover, .main_menu li a.active {   
    color: #ee6538;
}
.submenu {
    width: 100%;
    min-width: 220px;
    background: #00aeef;
    position: absolute;
    top: 150%;
    left: 50%;
    transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    transition: 300ms all;
    -moz-transition: 300ms all;
    -webkit-transition: 300ms all;
}
.submenu:before {
    border: 8px solid transparent;
    border-bottom: 8px solid #00aeef;
    content: "";
    display: block;
    position: absolute;
    top: -16px;
    left: 50%;
    transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}
.submenu a {
    padding: 12px 15px !important;
    background: none !important;
    font-weight: 400 !important;
    text-transform: none !important;
    font-size: 15px !important;
    color: #fff !important;
    border-bottom: 1px solid #218fcf;
    -webkit-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
    display: block;
}
.submenu a:last-child {
    border: none;
}
.submenu a:hover {
    background: #218fcf !important;
}
.main_menu li:hover .submenu {
    top: 100%;
    opacity: 1;
    visibility: visible;
}
.mobMenu {
    padding: 10px 0;
    font-size: 16px;
    font-weight: 700;
    color: #f6901d;
    cursor: pointer;
    display: none;
}
.mobMenu i {
    margin-right: 5px;
    width: 15px;
    height: 2px;
    background: #f6901d;
    position: relative;
    top: 9px;
    float: left;
}
.mobMenu i:before {
    width: 15px;
    height: 2px;
    background: #f6901d;
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 5px;
    -webkit-transition: 300ms all;
    -o-transition: 300ms all;
    transition: 300ms all;
}
.mobMenu i:after {
    width: 15px;
    height: 2px;
    background: #f6901d;
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 5px;
    -webkit-transition: 300ms all;
    -o-transition: 300ms all;
    transition: 300ms all;
}
.mobMenu.close i {
    width: 15px;
    height: 2px;
    background: transparent !important;
    display: inline-block;
    position: relative;
}
.mobMenu.close i:before {
    width: 15px;
    height: 2px;
    background: #f6901d;
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0px;
    transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
}
.mobMenu.close i:after {
    width: 15px;
    height: 2px;
    background: #f6901d;
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0px;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}
.banner-top {
	width:100%;
	float:left;
	 background: #ee6538;
	 padding:20px 0;
	 text-align:center;
}
.banner-top p {
	color: #fff;
    font-size: 22px;
	line-height:35px;
    font-weight: bold;
}
.banner-top p  span {
    padding: 2px 10px;
    background: #c35c05;
}
.banner-botton{
    width:100%;
	float:left;
	padding:20px 0;
	text-align:center;
}
.banner-botton p{
    font-size: 18px;
	line-height:26px;
}
.banner {
    position: relative;
}
.banner:before {
    content: "";
    background: rgba(0, 0, 0, 0);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
}
.banner img {
    width: 100%;
}
.banner_content {
    width: 90%;
    max-width:800px;
    position: absolute;
    left: 50%;
    top: 80%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 2;
	
}
.banner-content-inn {
	width:100%;
	float:left;
	background: #ee65388;
	padding:20px;
	border-radius:5px;
}
.banner_content h1 {
	font-size:27px;
	color:#fff;
	line-height:29px;
}
.banner_content h1 small.small  {
	font-size:22px;
	color:#fff;
	font-style:italic;
}
.banner_content a {
	display: inline-block;
    color: #fff;
    font-size: 18px;
    padding: 10px 20px;
    border-radius: 5px;
    margin-top: 10px;
    background: #ee6538;
    font-weight: bold;
    width: 398px;
}
.banner_content a:hover {
	background: #fff;
    color: #ee6538;
}
.container-row, .container-row-2 {
	width:100%;
	float:left;
}
.container-row h1 {
	margin-bottom:10px;
}
.row-left {
	width:55%;
	float:left;
}
.row-right {
	width:40%;
	float:right;
}
.d-none{
    display: none !important;
}
.row-center{
    width: 50%;
    max-width: 600px;
    float: none;
    margin: 0 auto;
}
.boiler-box {
	width:100%;
	float:left;
	border:1px solid #dedede;
	border-radius:3px;
}
.row-2-left {
	width:70%;
	float:left;
}
.row-2-right {
	width:27.5%;
	float:right;
}
.inner-list2 {
	width:100%;
	float:left;
	margin-bottom:30px;
}
.inner-list li {
	display:inline-block;
	float:left;	
	width:25%;
	text-align:center;
}
.inner-list {
	width:100%;
	float:left;
	margin-top:30px;
}
.inner-list2 li {
	display:inline-block;
	float:left;	
	width:100%;
	font-size:18px;
	padding:5px 0 5px 25px;
	background:url("../images/list-icon.png") left center no-repeat;
}
.inner-list2 li a {
	color:#ee6538;
}
.inner-list li p {
	font-size:15px;
	color:#fff;
	margin-top:15px;
}
.service-row {
	width:100%;
	float:left;
	
}
.row-grid5 {
	display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 10px;
	width:100%;
}
.grid5-col {
	width:100%;
	float:left;
	text-align:center;
}
.grid5-col h3 {
	font-size:18px;
	margin-top:10px;
}
.img-box {
	width:100%;
	float:left;
	padding:10px;
	background:#fff;
}
.img-box img {
	width:100%;
}
.home_contact {
    margin: 0 auto;
    max-width: 768px;
    width: 100%;
}
.testimonial-box h2 {
	color:#252525;
	margin-bottom:30px;
}
.item {
	width:100%;
	float:left;
	padding:0 60px;
}
.testimonial-box h3 {
	font-size:22px;
	color:#ee6538;
	margin-bottom:20px;
}
.testimonial-box h4 {
	font-size:17px;
	color:#909090;
	margin-top:8px;
}
#owl-demo1 .owl-controls{position:absolute;width:100%;text-align:center;bottom:2px;z-index:9;top:15%;}
.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y;}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%;}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out;}
.owl-carousel .owl-item{float:left;}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{cursor:pointer;}
.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
.grabbing{cursor:url(grabbing.png) 8 8, move;}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);}
.owl-theme .owl-controls{margin-top:10px;text-align:center;}
.owl-theme .owl-controls .owl-buttons div{color:#FFF;display:inline-block;zoom:1;*display:inline;margin:5px;padding:3px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;background:#869791;filter:Alpha(Opacity=50);opacity:0.5;}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.owl-theme .owl-controls .owl-page{display:inline-block;zoom:1;*display:inline;}
.owl-theme .owl-controls .owl-page span{display:block;width:15px;height:15px;margin:5px 7px;filter:Alpha(Opacity=50);opacity:0.5;border:2px solid #e46400;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#fff;}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{filter:Alpha(Opacity=100);opacity:1;}
.owl-theme .owl-controls .owl-page span.owl-numbers{height:auto;width:auto;color:#FFF;padding:2px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;}
.owl-item.loading{min-height:150px;background:url(AjaxLoader.gif) no-repeat center center}
.owl-nav{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    top: 50%;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.owl-nav button{
    display: flex;
}
button.owl-prev{
    float: left;
    margin-left: 4%;
}
button.owl-next{
    float: right;
    margin-right: 4%;
}
.owl-buttons .owl-prev {
    display: inline-block;
    font-size: 0;
    width: 50px;
    height: 48px;
    background: url(../images/nav-arrow.png) left center no-repeat !important;
	position: absolute;
    left: 0;
    top: 12%;
}
.owl-buttons .owl-next {
    display: inline-block;
    font-size: 0;
    width: 50px;
    height: 48px;
    background: url(../images/nav-arrow.png) right center no-repeat !important;
	position: absolute;
    right: 0;
    top: 12%;
}
.owl-dots{display: none}
.border-btn {
	border-bottom:1px solid #dfdfdf;
}
.footer-logo {
	width:100%;
	float:left;
}
.footer-logo li {
	float:left;
	display:inline-block;
	margin:0 8px;
}
.home_contact label {
    margin-bottom: 20px;
    text-align: left;
    font-size: 17px;
    color: #fff;
    display: block;
	font-weight:normal;
	text-transform:uppercase;
}
.home_contact label span {
    margin: 5px 0;
    display: block;
}
.home_contact input[type="text"],
.home_contact input[type="tel"],
.home_contact input[type="email"],
.home_contact textarea {
    padding: 0 10px;
    width: 100%;
    height: 46px;
    background: #fff;
    border-radius: 5px;
	box-shadow: 0px 6px 5px 0px rgba(0, 0, 0, 0.04);
	border:1px solid #d7d7d7;
}
.home_contact textarea {
    padding: 5px 10px;
    height: 200px;
    resize: none;
}
.home_contact input[type="submit"] {
    margin-top: 20px;
}
.free_installation {
    margin: 40px auto 0 auto;
    padding: 15px 20px;
    max-width: 840px;
    background: #111820;
    border-radius: 5px;
    font-family: 'Noto Serif', serif;
    text-align: center;
    font-size: 28px;
    font-weight: 700;
    color: #fff;
    display: block;
}
.footer_links {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 250px 2% 250px 2% auto 2% auto;
    grid-template-columns: 250px 250px auto auto;
    grid-gap: 2%;
}
.footer_col h3 {
    margin-bottom: 10px;
	color:#fff;
}
.footer_col ul li {
    margin-bottom: 10px;
	color:#fff;
}
.footer_col ul li a {
	color:#fff;
}
.footer {
    padding: 20px 0;
    border-top: 1px solid #262626;
}
.footer p, .footer_col p,.footer_col a {
	color:#fff;
}
.footer p a {
	color:#f5f5f5;
}
.map {
	width:100%;
	float:left;
	margin-top:15px;
}
.captchadiv #success,
#fail {
  display: none;
}
.captchadiv #message,
.captchadiv #success,
.captchadiv #fail {
  margin-top: 10px;
  margin-bottom: 10px;
}
.captchadiv #fail {
 color:red;
}
.captchadiv #success{
 color:#044b0f;
}
.captchadiv .container {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.fcaptchadiv p {
  display: inline;
  margin-right: 5px;
  float:left;
}
.captchadiv input,
.captchadiv button {
  font-family: 'Open Sans';
  font-weight: lighter;
  font-size: 12px;
}
.captchadiv input {
 width: 200px !important;
height: 35px;
text-align: center;
float:left;
margin-left:10px;
}
.inner-header {
	width:100%;
	float:left;
	background:#ee6538;
	padding:30px 0;
	text-align:center;
}
.inner-header h1{
	color:#fff;
	font-size:33px;
}
.btn-box {
	width:100%;
	float:left;
	padding:20px 0;
}
.reviews-box {
	width:100%;
	float:left;
	padding:10px;
	padding:10px;
	border-radius:5px;
	margin-bottom:10px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.08);
}
.reviews-box h3 {
	font-size: 22px;
    color: #ee6538;
    margin-bottom: 10px;
}
.reviews-box h4{
	font-size: 17px;
    color: #909090;
    margin-top: 5px;
}
.contact-left {
	padding:20px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.08);
	background:#181818;
}
.contact-left p {
	color:#fff;
}
.contact-left p a {
	color:#fff;
}
.map-right {
	width: 45%;
    float: left;
}
.map-right .map {
	margin:0;
}
.mobile {
	display:none;
}
.new-testimonial-section {
	width:100%;
	float:left;
	padding:30px 0;
}
.new-testimonial-box {
	width:100%;
	float:left;
	text-align:center;
}
.new-testimonial-box h2 {
	color: #ee6538;
	font-weight:700;
	font-size:30px;
	display:inline-flex;
}
.new-testimonial-box h3 {
	font-size: 17px;
    line-height: 28px;
    color: #363636;
}
.quick-free-box {
	width:100%;
	float:left;
	margin-top:30px;	
}
.quick-free-grid {
	display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 30px;
}
.quick-col {
	width:100%;
	float:left;
	text-align:center;
}
.quick-col img {
	display:inline-block;
	margin-bottom:10px;
}
.quick-col h4 {
	margin:10px 0;
}
.no-box {
	display:inline-block;
	float:left;
	position:relative;
	overflow:hidden;
	height: 40px;
    width: 40px;
}
.no-box span {	
	display:block;
	height:40px;
	width:40px;
	line-height:40px;
	text-align:center;
}
.no-box-inn {
	position:absolute;
	left:0;
	top:0;	
	width:40px;	
}
@keyframes no-animation {	   
	  30%{top: 0px }
	  40%{top: 0px }
	  60%{top: -40px;}
	  70%{top: -40px;}
	  90%{top: -80px;}
	  100%{top: -80px;}	  
}
@-moz-keyframes no-animation {	   
	  30%{top: 0px }
	  40%{top: 0px }
	  60%{top: -40px;}
	  70%{top: -40px;}
	  90%{top: -80px;}
	  100%{top: -80px;}	  
}
@-o-keyframes no-animation {	   
	  30%{top: 0px }
	  40%{top: 0px }
	  60%{top: -40px;}
	  70%{top: -40px;}
	  90%{top: -80px;}
	  100%{top: -80px;}	
}
.no-box-inn{animation-name: no-animation;
 animation-duration: 5s;
 animation-iteration-count: 10;
 animation-direction: alternate;
 animation-timing-function: ease-out; / or: ease, ease-in, ease-in-out, linear, cubic-bezier(x1, y1, x2, y2) /
 animation-fill-mode: forwards; / or: backwards, both, none /
 animation-delay: 300ms; / or: Xms /}
 .span {
	 font-size:16px;
	 color:#f5a623;
	 line-height:20px;
	 font-weight:400;
 }
  .span a {
	  color:#e66b27;
  }
.instant-box {
	width:100%;
	float:left;
	text-align:center;
	padding:20px 0;
	background: #ee6538;
} 
 .instant-box h2 {
	 color: #fff;
    font-weight: 700;
    font-size: 30px;
 } 
 .instant-box-inn {
	 width: 100%;
    float: left;
    border: 1px solid #dedede;
    border-radius: 3px;
 }
 .popupmodal{z-index:9999;display:block;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:hidden;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.6); }
.popupmodal .close {
      position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border-width: medium;
    border-color: #3d3938db;
    border-style: solid;
    right: -4px;
    top: -3px;
    color: #f2f2f2;
    line-height: 15px;
    background: #3d3938f7;
    text-align: center;
    font-size: 18px;
}
.popupmodal-content {
    width: 100%;
    float: left;
}
.popupmodal-content-inn {
    width: 35%;
    margin: 0 auto;
    position: relative;
}
.popupmodal-content-inn-row {
    width: 100%;
    float: left;
    background: #ee6538;
    padding: 15px;
    border-radius: 5px;
    text-align: center;
	
}
.popupmodal-content-inn-row h2 {
    color: #fff;
	text-transform:uppercase;
    font-size: 25px;
     margin: 24px 0 30px 0 !important;
	padding:0 30px;
	position:relative;
}
.popupmodal-content-inn-row h2:after {
	width: 100px;
    left: 39%;
    bottom: -15px;
    position: absolute;
    height: 3px;
    background: #fff;
    content: "";
}
.popupmodal-content-inn-row p {
    width: 100%;
    float: left;
    font-size: 26px;
    line-height: 23px;
    color: #ffffff;
    font-weight: 500;
    margin-bottom:30px;
}
.page-id-18 .easy_testimonial {
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.11);
	border: solid 1px #e3e3e3;
	background: #fff;
}
.page-id-18 .testimonial-position {
	color:#f9ae00;
}
.popupmodal-content-inn-row .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
	bottom: 3px;
}
.three_col{
	display:grid;
	grid-template-columns:1fr 1fr;
	margin-bottom:20px;
	grid-gap:2%;
}
.three_col .col:nth-child(1) {
	    margin-top: 30px;
		  
}
.three_col .col:nth-child(3) {
	    margin-top: 30px;
}
.three_col .col:nth-child(1) .img{
	  background: #aed5d4;
	 margin-top: -10px;
    border-radius: 5px;
}
.three_col .col:nth-child(2) .img{
	 background: #e2eaed;
	 margin-top: -10px;
    border-radius: 5px;
}
.three_col .col:nth-child(3) .img{
	     background: #ddd8d4;
		 margin-top: -10px;
    border-radius: 5px;
}
.three_col ul{ 
padding: 10px 18px;
}

.three_col .col{
	background:#fff;
    box-shadow: 0 0 5px rgb(0 0 0 / 20%) !important;
    position: relative;
    padding-bottom: 70px;
}
.three_col .col h3 {
    font-size: 30px;
    color: #ee6538;
    margin-bottom: 10px;
}
.three_col .col p{
	    margin-bottom: 10px;

}
.three_col .col img{
text-align: center;
    display: block;
    margin: 10px auto;
}

.three_col li {
   font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    color: #282828;
    margin-bottom: 6px;
    background: url(../images/tick-icon.png) left 2px no-repeat;
    padding-left: 35px;
}
.three_col .col h3,.three_col .col p{
	text-align:center;
}
.three_col .col .btn{
   display: block;
    text-align: center;
    background: #ee6538 !important;
    color: #fff !important;
    border: 2px solid #ee6538;
    position: absolute;
    left: 50%;
    bottom: 10px;
    transform: translate(-50%, 0);
    text-transform: uppercase;
    padding: 10px 30px;
    font-size: 18px;
}
.three_col .col .btn:hover{
	background:#fff !important;
	 color: #ee6538 !important;
}
.oldprice{
	-webkit-text-decoration-line: line-through; /* Safari */
   text-decoration-line: line-through; 
}
@media only screen and (max-width : 1300px) {
    .main_menu li a {
        padding: 15px 12px;
    }
    .footer_links {
        -ms-grid-columns: 4fr 2% 4fr 2% 4fr 2% 4fr;
        grid-template-columns: 4fr 4fr 4fr 4fr;
        grid-gap: 2%;
    }
}
@media only screen and (max-width : 1024px) {
    .nav {
        text-align: center;
    }
    .nav .wrapper {
        width: 100%;
    }
    .mobMenu {
        display: inline-block;
    }
    .main_menu {
        width: 100%;
        z-index: 9999;
    }
    .main_menu:before {
        border: 8px solid transparent;
        border-bottom: 8px solid #f5f5f5;
        content: "";
        display: block;
        position: absolute;
        top: -16px;
        right: 15px;
    }
    .main_menu li {
        padding: 0;
        width: 100%;
    }
    .main_menu li:last-child {
        border: none;
    }
    .main_menu li a {
        padding: 10px 5%;
        border-top: 1px solid #cc5f22;
        display: block;
    }
    .main_menu li:hover,
    .main_menu li:hover > a,
    .main_menu li.active > a {
        background: none;
    }
    .has-submenu:after {
        content: "+";
        font-size: 20px;
        line-height: 35px;
        font-weight: 400;
        color: #2d2d2d;
        position: absolute;
        right: 5%;
        top: 0;
    }
    .closeDropdown:after {
        content: "-";
        font-size: 41px;
        font-weight: 300;
    }
    .submenu {
        background: none !important;
        position: static;
        opacity: 1;
        visibility: visible;
        transform: translateX(0);
        -moz-transform: translateX(0);
        -webkit-transform: translateX(0);
        transition: none;
        -moz-transition: none;
        -webkit-transition: none;
        display: none;
    }
    .submenu a {
        padding: 10px 5% !important;
        background: #f2f2f2 !important;
        border-bottom-color: #fff !important;
        color: #2d2d2d !important;
    }
    .submenu:before {
        display: none;
    }
    .service_title {
        font-size: 18px;
    }
	.row-left, .row-right {
		width:50%;
	}
	.popupmodal-content-inn {
		width: 50%;
	}
}
@media only screen and (max-width : 900px) {
	.row-left, .row-right {
		width:100%;
	}
	.row-right {
		margin-top:20px;
	}
	.row-2-right {
		display:none;
	}
	.row-2-left, .map-right {
		width:100%;
	}
	.three_col{
	display:grid;
	grid-template-columns:1fr 1fr;
}
}
@media only screen and (max-width : 840px) {
    h1 {
        font-size: 28px;
    }
    h2 {
        font-size: 24px;
    }
    p {
        font-size: 13px;
        line-height: 24px;
    }
    .home_contact label {
        margin-bottom: 5px;
        font-size: 13px;
        line-height: 24px;
    }
    .our_services {
        text-align: center;
    }
    .our_services .grid_col4 {
        -ms-grid-columns: 2fr 20px 2fr;
        grid-template-columns: 2fr 2fr;
        grid-gap: 20px;
    }
    .home_contact input[type="text"],
    .home_contact input[type="tel"],
    .home_contact input[type="email"],
    .home_contact textarea {
        height: 40px;
    }
    .free_installation {
        font-size: 18px;
    }
    .footer_links {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        grid-gap: 0;
    }
    .footer,
    .footer_links {
        text-align: center;
    }
	.quick-free-grid {
		display: grid;
		grid-template-columns: 1fr;
		grid-gap: 0px;
	}
	.popupmodal-content-inn {
		width: 80%;
	}
	.popupmodal-content-inn-row h2:after  {
		display:none;
	}
	.banner_content {
	    top:77%;
	}
	.banner_content a {
	    width:auto;
	}
	.banner-content-inn {
	    padding:8px 16px;
	}
}
@media only screen and (max-width : 640px) {
    .header {
        text-align: center;
    }
    #logo {
        float: none;
        display: inline-block;
		width:100%;
    }
    .header_right {
        margin-top: 0;
        margin-bottom: 10px;
        width: 100%;
        text-align: center;
    }
    .header_right ul li {
        display: inline-block;
    }
    .header_right ul li, .header_right ul li a[href^=tel] {
        font-size: 13px;
        font-weight: 400;
    }
    
    .grid_col2 {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        grid-gap: 0;
    }
    .grid_col4 {
        -ms-grid-columns: 2fr 50px 2fr;
        grid-template-columns: 2fr 2fr;
        grid-gap: 50px;
    }
	.mobile {
		display:block;
	}
	.desktop {
		display:none;
	}
	.banner-content-inn {
		display:none;
	}
	
}
@media only screen and (max-width : 600px) {
	.row-grid5 {
		grid-template-columns: 1fr;
	}
	.inner-list li {
		width: 50%;
		min-height:200px;
	}
	.banner_content {
		top:80%;
	}
	.banner_content  {
	    width:100%;
	}
	.popupmodal-content-inn {
		width: 100%;
	}
	.three_col{
	display:grid;
	grid-template-columns:1fr;
	    grid-gap: 1%;
}
.three_col .col:nth-child(3) {
    margin-top:0;
}
.banner_content {
    top:70%;
}
.banner_content a {
    font-size: 14px;
    padding: 10px 13px;
}
.popupmodal-content-inn-row h2 {
    font-size:20px;
    margin:15px 0;
}
.popupmodal-content-inn-row p {
    font-size:18px;
    margin:bottom:15px;
}

}
@media only screen and (max-width : 480px) {
    .our_services .grid_col4 {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        grid-gap: 0px;
    }
	
}